RubyGems Navigation menu

dm-sphinx-adapter 0.7.1

A DataMapper Sphinx adapter.

Gemfile
          gem 'dm-sphinx-adapter', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install dm-sphinx-adapter
  
  
  
  
  
  
  

Total downloads 10,405

For this version 1,994

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - April 11, 2009 (23 KB)
  2. 0.7 - February 21, 2009 (23 KB)
  3. 0.6 - December 12, 2008 (23 KB)
  4. 0.5 - November 30, 2008 (18 KB)
  5. 0.4 - November 19, 2008 (15.5 KB)
Show all versions (6 total)

Runtime Dependencies: